PHP Manual
Prev |  | Next

# zend_mangle_property_name

zend_mangle_property_name -- ...

## Description

#include <zend_compile.h>

void zend_mangle_property_name ( char** dest, int* dest_length, char* src1, int src1_length, char* src2, int src2_length, int internal )

...

## Parameters

dest

  ...

dest_length

  ...

src1

  ...

src1_length

  ...

src2

  ...

src2_length

  ...

internal

  ...

## Return Values

...

Prev | Home | Next
zend_make_unicode_zval | Up | zend_merge_properties